package body MSHTML.ISVGZoomAndPan_Object is

   function Get_zoomAndPan
     (This : ISVGZoomAndPan_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, ISVGZoomAndPan_Get_zoomAndPan);
   end Get_zoomAndPan;

end MSHTML.ISVGZoomAndPan_Object;

